.dropdown .dropdown-toggle:after
{
	right: 0px;
}
.depth-more-menu .dropdown-toggle:after
{
content: none;
}
.dropdown .depth-more-menu .dropdown-toggle1:after
{
content: none;
}
.menu-header-menu-container ul li span a {
    text-transform: uppercase ;
}

.search-container,.social_links
{

	    display: inline-block;    max-width: 62%;
   /* max-width: 50%;*/
}
.hide-nav {
    display: none;
}
.displyFlexAw p
{
	display: inline-flex;
	    font-size: 14px;
    color: #685040;
    font-weight: 600;
}
.detailsB strong
{
	display: inline-flex;
    font-size: 13px;
    color: #8ec640;
}
.detailsB a:before {
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    /* border-width: 7px 14px 7px 0; */
    border-width: 6px 12px 6px 0;
    border-color: transparent #8dc63f transparent transparent;
    display: inline-block;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    margin: 2px 2px 0px 0px;
}
.ecospanDiv a:before
{
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 6px 12px 6px 0;
    /* border-width: 7px 14px 7px 0; */
    border-color: transparent #685040 transparent transparent;
    display: inline-block;
    /* position: absolute; */
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    margin: 2px 2px 0px 0px;
}
.ecospanDiv a strong
{
	color: #000;
}
.ecospanDiv a
{
	font-weight: 700;
}
.card-body p {
    color: unset !IMPORTANT;
    font-size: unset !important;
}
.error_page {
    max-width: 600px;
    margin: 80px auto 60px;
    padding: 40px;
    text-align: center;
    background: #f3f3f3;
    min-height: 350px;
    position: relative;
}
.error_img.main-eror-msg h1 {
    font-size: 170px;
    font-weight: 700;
    letter-spacing: 8.3px;
    margin: 0 0 5px;
    line-height: 150px;
    color: #8ec640;
}

.error_img.main-eror-msg {
    margin: 90px 0 0;
}

.error_img.main-eror-msg p {
    font-size: 21px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 9px;
    color: #757575;
}

.error_img.main-eror-msg .page-title {
    padding: 15px;
    background: #fff;
    max-width: 310px;
    margin: 0 auto;
}
.error_img {
    margin-top: 110px;
}
.home_link {
    padding: 18px 0px 0 0;
    position: absolute;
    top: 0%;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 140px;
}
.clientSlider h1 p {
    color: #8dc63f;
    font-size: 22px;
    font-weight: 400;
    line-height: 1.3;
}
.search-out .search-form label
{
display: block;
}
.search-out .search-form .icon-search
{
	    height: 18px;
    width: 34px;
}
.search-out .search-form .search-field
{
background:none;
width: auto;
}
form.search-form {
    margin-bottom: 30px;
}
.search-single h1 {
    font-size: 30px;
}
.search-single p {
    font-size: 16px !IMPORTANT;
    letter-spacing: 1px;
    line-height: 1.5;
}
.aboutSlider .pd_20 img {
    width: 144px;
}
.no-image-out img
{
border:solid 1px #8ec640;
}
.case_stuDiv span.casesecImg img
{
	height: 200px;
}
.servDeatil img {
    width: 100%;
}
.dropdown span.dropdown-toggle1:after {
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    /* border-width: 8px 13px 8px 0; */
    border-width: 6px 12px 6px 0;
    border-color: transparent #8ec640 transparent transparent;
    display: inline-block;
    top: 13px;
    right: 0px;
    position: absolute;
}
.SerHome .slider_new .place_in_content h1
{
    text-transform: uppercase;
        font-size: 14px;
}

.SerHome .place_in_content h1 {
    text-transform: uppercase;
    font-size: 15px;
}
.dropdown {
    width: auto !IMPORTANT;
}
.page-title
{
    text-transform: uppercase;
}
.case_stuDiv1 a {
    display: contents;
}
.contactdet_phone ul li:first-child {
    border-right: 2px solid #685040;
}
.contactdet_phone ul li a
{
    color:#685040;
}
.contactpage-out iframe
{
    width: 100%;
    height:500px;
}
#popup_ok
{
    background-color: #8ec640;
    border-color: #8ec640;
}
.navbar-nav .current-menu-item a {
color: #685040;
}
.sub-menu-item a {
color: #fff !important;
}

.current-menu-item .dropdown-toggle1:after
{
transform: rotate(-90deg);
-webkit-transform: rotate(-90deg);
border-color: transparent #685040 transparent transparent!important;
}
.current-menu-ancestor span.dropdown-toggle1 a {
color: #685040;
}
.current-menu-ancestor span.dropdown-toggle1:after {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    border-color: transparent #685040 transparent transparent!important;
}
.menu-item-depth-1.current-menu-item {
    background-color: #685040;
}
.testimonial-title
{
        color: #685040;
            font-size: 22px;
    
    font-weight: 600;
}
.testimonial_cont p
{
font-size: 22px;
    color: #8f5128;
    text-decoration: underline;
    font-weight: 600;
}
.hover_text.hover_text_spons p
{
    color: #fff;
}
section#single-comm-spons-out {
    margin-bottom: 25px;
}
.single-comm-spons-out-cont p
{
text-align: left;
}
section.awardDe.about-out {
    margin-top: 18px;
}
.awrd_det p
{
    text-transform:uppercase;
}

@media (min-width:576px) {
    .col-sm {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%
    }
    .col-sm-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none
    }
    .col-sm-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%
    }
    .col-sm-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%
    }
    .col-sm-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }
    .col-sm-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%
    }
    .col-sm-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%
    }
    .col-sm-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
    .col-sm-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%
    }
    .col-sm-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%
    }
    .col-sm-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }
    .col-sm-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%
    }
    .col-sm-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%
    }
    .col-sm-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
    .order-sm-first {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1
    }
    .order-sm-last {
        -webkit-box-ordinal-group: 14;
        -ms-flex-order: 13;
        order: 13
    }
    .order-sm-0 {
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0
    }
    .order-sm-1 {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1
    }
    .order-sm-2 {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }
    .order-sm-3 {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3
    }
    .order-sm-4 {
        -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
        order: 4
    }
    .order-sm-5 {
        -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
        order: 5
    }
    .order-sm-6 {
        -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
        order: 6
    }
    .order-sm-7 {
        -webkit-box-ordinal-group: 8;
        -ms-flex-order: 7;
        order: 7
    }
    .order-sm-8 {
        -webkit-box-ordinal-group: 9;
        -ms-flex-order: 8;
        order: 8
    }
    .order-sm-9 {
        -webkit-box-ordinal-group: 10;
        -ms-flex-order: 9;
        order: 9
    }
    .order-sm-10 {
        -webkit-box-ordinal-group: 11;
        -ms-flex-order: 10;
        order: 10
    }
    .order-sm-11 {
        -webkit-box-ordinal-group: 12;
        -ms-flex-order: 11;
        order: 11
    }
    .order-sm-12 {
        -webkit-box-ordinal-group: 13;
        -ms-flex-order: 12;
        order: 12
    }
    .offset-sm-0 {
        margin-left: 0
    }
    .offset-sm-1 {
        margin-left: 8.333333%
    }
    .offset-sm-2 {
        margin-left: 16.666667%
    }
    .offset-sm-3 {
        margin-left: 25%
    }
    .offset-sm-4 {
        margin-left: 33.333333%
    }
    .offset-sm-5 {
        margin-left: 41.666667%
    }
    .offset-sm-6 {
        margin-left: 50%
    }
    .offset-sm-7 {
        margin-left: 58.333333%
    }
    .offset-sm-8 {
        margin-left: 66.666667%
    }
    .offset-sm-9 {
        margin-left: 75%
    }
    .offset-sm-10 {
        margin-left: 83.333333%
    }
    .offset-sm-11 {
        margin-left: 91.666667%
    }
}

@media (min-width:768px) {
    .col-md {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%
    }
    .col-md-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none
    }
    .col-md-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%
    }
    .col-md-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%
    }
    .col-md-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }
    .col-md-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%
    }
    .col-md-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%
    }
    .col-md-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
    .col-md-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%
    }
    .col-md-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%
    }
    .col-md-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }
    .col-md-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%
    }
    .col-md-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%
    }
    .col-md-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
    .order-md-first {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1
    }
    .order-md-last {
        -webkit-box-ordinal-group: 14;
        -ms-flex-order: 13;
        order: 13
    }
    .order-md-0 {
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0
    }
    .order-md-1 {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1
    }
    .order-md-2 {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }
    .order-md-3 {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3
    }
    .order-md-4 {
        -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
        order: 4
    }
    .order-md-5 {
        -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
        order: 5
    }
    .order-md-6 {
        -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
        order: 6
    }
    .order-md-7 {
        -webkit-box-ordinal-group: 8;
        -ms-flex-order: 7;
        order: 7
    }
    .order-md-8 {
        -webkit-box-ordinal-group: 9;
        -ms-flex-order: 8;
        order: 8
    }
    .order-md-9 {
        -webkit-box-ordinal-group: 10;
        -ms-flex-order: 9;
        order: 9
    }
    .order-md-10 {
        -webkit-box-ordinal-group: 11;
        -ms-flex-order: 10;
        order: 10
    }
    .order-md-11 {
        -webkit-box-ordinal-group: 12;
        -ms-flex-order: 11;
        order: 11
    }
    .order-md-12 {
        -webkit-box-ordinal-group: 13;
        -ms-flex-order: 12;
        order: 12
    }
    .offset-md-0 {
        margin-left: 0
    }
    .offset-md-1 {
        margin-left: 8.333333%
    }
    .offset-md-2 {
        margin-left: 16.666667%
    }
    .offset-md-3 {
        margin-left: 25%
    }
    .offset-md-4 {
        margin-left: 33.333333%
    }
    .offset-md-5 {
        margin-left: 41.666667%
    }
    .offset-md-6 {
        margin-left: 50%
    }
    .offset-md-7 {
        margin-left: 58.333333%
    }
    .offset-md-8 {
        margin-left: 66.666667%
    }
    .offset-md-9 {
        margin-left: 75%
    }
    .offset-md-10 {
        margin-left: 83.333333%
    }
    .offset-md-11 {
        margin-left: 91.666667%
    }
}

@media (min-width:992px) {
    .col-lg {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%
    }
    .col-lg-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none
    }
    .col-lg-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%
    }
    .col-lg-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%
    }
    .col-lg-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }
    .col-lg-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%
    }
    .col-lg-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%
    }
    .col-lg-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
    .col-lg-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%
    }
    .col-lg-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%
    }
    .col-lg-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }
    .col-lg-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%
    }
    .col-lg-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%
    }
    .col-lg-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
    .order-lg-first {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1
    }
    .order-lg-last {
        -webkit-box-ordinal-group: 14;
        -ms-flex-order: 13;
        order: 13
    }
    .order-lg-0 {
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0
    }
    .order-lg-1 {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1
    }
    .order-lg-2 {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }
    .order-lg-3 {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3
    }
    .order-lg-4 {
        -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
        order: 4
    }
    .order-lg-5 {
        -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
        order: 5
    }
    .order-lg-6 {
        -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
        order: 6
    }
    .order-lg-7 {
        -webkit-box-ordinal-group: 8;
        -ms-flex-order: 7;
        order: 7
    }
    .order-lg-8 {
        -webkit-box-ordinal-group: 9;
        -ms-flex-order: 8;
        order: 8
    }
    .order-lg-9 {
        -webkit-box-ordinal-group: 10;
        -ms-flex-order: 9;
        order: 9
    }
    .order-lg-10 {
        -webkit-box-ordinal-group: 11;
        -ms-flex-order: 10;
        order: 10
    }
    .order-lg-11 {
        -webkit-box-ordinal-group: 12;
        -ms-flex-order: 11;
        order: 11
    }
    .order-lg-12 {
        -webkit-box-ordinal-group: 13;
        -ms-flex-order: 12;
        order: 12
    }
    .offset-lg-0 {
        margin-left: 0
    }
    .offset-lg-1 {
        margin-left: 8.333333%
    }
    .offset-lg-2 {
        margin-left: 16.666667%
    }
    .offset-lg-3 {
        margin-left: 25%
    }
    .offset-lg-4 {
        margin-left: 33.333333%
    }
    .offset-lg-5 {
        margin-left: 41.666667%
    }
    .offset-lg-6 {
        margin-left: 50%
    }
    .offset-lg-7 {
        margin-left: 58.333333%
    }
    .offset-lg-8 {
        margin-left: 66.666667%
    }
    .offset-lg-9 {
        margin-left: 75%
    }
    .offset-lg-10 {
        margin-left: 83.333333%
    }
    .offset-lg-11 {
        margin-left: 91.666667%
    }
}
.kitset_list li{font-size: 18px;text-align: left;list-style: disc;color: #8ec640;    margin: 0px 20px;}
.line_divide1:after {content: '';width: 100%;display: block;height: 3px;background: #685040;width: 20%;margin: 0 auto;}
.line_divide1 {
    margin: 30px 0 20px;
}
/* 21-11-2019 */
.single-project-out li .middle h3 a
{
color: #fff;
text-transform: uppercase;
font-size: 15px;
    font-weight: bold;
}
.single-project-out li .middle h2
{
    text-transform: uppercase;
    font-size: 21px;
    font-weight: bold;
}
    .single-project-out li
    {
        position: relative;
    }
    .middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  color: #fff; 
      width: 96%;
    height: 96%;
     padding: 28px 0px;
    
}
.single-project-out li:hover .middle {
opacity: 1;
background: rgb(142,198,64,0.7);
   
}
p.cat_name {
    margin: 20px 0px 0px;
    font-size: 22px;
    color: #685040;
    text-decoration: underline;
    font-weight: 700;
    text-align: center;
}
.place_in_title_barn {
    padding: 10px 10px;
    background: #8ec640;
    /*height: 145px;*/
}
.SerHome .place_in_title_barn a {
    color: #685040;
    font-size: 13px;
}
.SerHome .place_in_title_barn a.clrLink:before{
    content: '' !important;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 6px 12px 6px 0;
    /* border-width: 7px 14px 7px 0; */
    border-color: transparent #685040 transparent transparent;
    display: inline-block;
    /* position: absolute; */
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    margin: 2px 2px -2px 0px;
    padding: 0px;
}
.customkit_kitset_pack_3 ,.customkit_kitset_pack_6{
    background: #e4ebef;
    padding: 20px 0px 0px;
}

.barn img{height: 140px; width:100%; max-width: fit-content; }
.customkit_kitset_pack{ background: #e4ebef;padding-bottom: 20px;}
.customkit_kitset_pack_4{ background: #e4ebef;}


.customkit_kitset_pack_1{
    background: #e4ebef;
    padding: 20px 0px 0px;
}
.kitset_content {
    margin-top: -38px;
}

.reference_option {
    font-size: 14px;
    font-weight: 700;
    color: #685040;
   /* padding: 10px 8px 10px 14px;*/
    
    position: relative;
}
.reference_option select{    width: 100%;
    padding: 10px;
    border: 1px solid #e2e2e2;
    color: #8ec640;
    border-radius: 8px;
    background: #fff;}


 input#magazine_input,#friend_referral,#other_res{
    width: 100%;
    padding: 10px;
    border: 1px solid #e2e2e2;
    /*color: #8ec640;*/
    border-radius: 8px;
    margin-top: 10px;
}
.brochures_image_middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.brochures_images_container:hover .brochures_images {
  opacity: 0.3;
}

.brochures_images_container:hover .brochures_image_middle {
  opacity: 1;
}
.brochures_image_text a {
  background-color: #8ec640;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}
#collapse2 .card-body a {
     color: rgb(114, 113, 115)!important;
}